<?php
include 'koneksi.php';

$id = $_POST['id'];

$sql = "DELETE FROM jalan WHERE id = '$id'";

if ($conn->query($sql) === TRUE) {
    echo "Sukses";
} else {
    echo "Error: " . $conn->error;
}
$conn->close();
?>